## lua-nginx-cookie 0.1.0

=== Makefile ===
OPENRESTY_PREFIX=/usr/local/openresty

PREFIX ?=          /usr/local
LUA_INCLUDE_DIR ?= $(PREFIX)/include
LUA_LIB_DIR ?=     $(PREFIX)/lib/lua/$(LUA_VERSION)
INSTALL ?= install

.PHONY: all test install

all: ;

install: all
	$(INSTALL) -d $(DESTDIR)/$(LUA_LIB_DIR)/resty/
	$(INSTALL) lib/resty/*.lua $(DESTDIR)/$(LUA_LIB_DIR)/resty/

test: all
	PATH=$(OPENRESTY_PREFIX)/nginx/sbin:$$PATH prove -I../test-nginx/lib -r t

=== debian/changelog ===
lua-nginx-cookie (0.1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:29:04 +0100

lua-nginx-cookie (0.1.0-1) unstable; urgency=low

  * Initial release. Closes: #805443

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 18 Nov 2015 17:22:17 +0800

=== debian/control ===
Source: lua-nginx-cookie
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-lua,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/lua-nginx-cookie.git/?h=debian/sid
Vcs-Git: git://anonscm.debian.org/collab-maint/lua-nginx-cookie.git -b debian/sid
Homepage: https://github.com/cloudflare/lua-resty-cookie

Package: lua-nginx-cookie
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Pure Lua cookie parser for the nginx embedded Lua language
 This library parses HTTP Cookie header for Nginx and returns each field in
 the cookie.

=== debian/watch ===
version=3
https://github.com/cloudflare/lua-resty-cookie/releases .*/v([\d\.]*)\.tar.gz
